# You can configure your personal editor element list here.
# (The entries below are default and therefore commented out.)

player_1
empty_space
sand
exit_closed

wall
wall_slippery
magic_wall 
quicksand_empty
quicksand_full
dynamite
dynamite.active
dynabomb_increase_number
bd_diamond
rock
nut
bomb
empty_space
empty_space
empty_space
empty_space
envelope_1
envelope_2
envelope_3
envelope_4
empty_space
empty_space
empty_space
empty_space
acid_pool_bottomleft
acid_pool_bottom
acid_pool_bottomright
acid_pool_topright
em_gate_1    
em_gate_2    
em_gate_3    
acid_pool_topleft
em_gate_4    
em_gate_1_gray
em_gate_2_gray
steelwall_slippery
sp_hardware_gray
steelwall
empty_space
empty_space

sp_hardware_green
sp_hardware_blue
sp_hardware_red
em_gate_3_gray
sp_hardware_base_1
sp_hardware_base_2
sp_hardware_base_3
em_gate_4_gray
sp_hardware_base_4
sp_hardware_base_5
sp_hardware_base_6
emc_steelwall_1
sign_exclamation
sign_stop
sp_hardware_yellow
timegate_closed
empty_space
empty_space
empty_space
empty_space
char_space                            
char_exclam                          
char_quotedbl     
sp_chip_right
char_numbersign                 
char_dollar
char_procent                       
sp_chip_left
char_ampersand                    
char_apostrophe                  
char_parenleft             
sp_chip_top
char_greater
char_question
char_at
char_plus
char_parenright                  
char_asterisk                         
char_minus                  
char_comma
char_1
char_period
char_slash
char_0
char_a
char_b
char_c
char_d
char_e
char_f
char_g
char_h

char_i
char_j
char_k
char_l
char_m
char_n
char_o
char_p
char_q
char_r
char_s
char_t
char_u
empty_space
empty_space
empty_space
empty_space
empty_space
empty_space
empty_space
char_2       
char_3
char_4      
char_5       
char_9
char_6
char_7
char_8
char_equal
char_colon
char_semicolon
char_less
empty_space
empty_space
empty_space
empty_space
switchgate_switch_up
timegate_switch
empty_space
empty_space
empty_space
empty_space
empty_space
empty_space
tube_right_down
tube_horizontal_down
tube_left_down
tube_horizontal
tube_vertical_right
tube_any
tube_vertical_left
tube_vertical
tube_right_up
tube_horizontal_up
tube_left_up
empty_space
empty_space
empty_space
empty_space
empty_space
custom_1
custom_2
custom_3
custom_4
custom_5
custom_6
custom_7
custom_8
custom_9
custom_10
custom_11
custom_12
custom_13
custom_14
custom_15
custom_16
custom_17
custom_18
custom_19
custom_20
custom_21
custom_22
custom_23
custom_24
custom_25
custom_26
custom_27
custom_28
custom_29
custom_30
custom_31
custom_32
custom_33
custom_34
custom_35
custom_36
custom_37
custom_38
custom_39
custom_40
custom_41
custom_42
custom_43
custom_44
custom_45
custom_46
custom_47
custom_48
custom_49
custom_50
custom_51
custom_52
custom_53
custom_54
custom_55
custom_56
custom_57
custom_58
custom_59
custom_60
custom_61
custom_62
custom_63
custom_64
custom_65
custom_66
custom_67
custom_68
custom_69
custom_70
custom_71
custom_72
custom_73
custom_74
custom_75
custom_76
custom_77
custom_78
custom_79
custom_80
custom_81
custom_82
custom_83
custom_84
custom_85
custom_86
custom_87
custom_88
custom_89
custom_90
custom_91
custom_92
custom_93
custom_94
custom_95
custom_96
custom_97
custom_98
custom_99
custom_100
custom_101
custom_102
custom_103
custom_104
custom_105
custom_106
custom_107
custom_108
custom_109
custom_110
custom_111
custom_112
custom_113
custom_114
custom_115
custom_116
custom_117
custom_118
custom_119
custom_120
custom_121
custom_122
custom_123
custom_124
custom_125
custom_126
custom_127
custom_128
custom_129
custom_130
custom_131
custom_132
custom_133
custom_134
custom_135
custom_136
custom_137
custom_138
custom_139
custom_140
custom_141
custom_142
custom_143
custom_144
custom_145
custom_146
custom_147
custom_148
custom_149
custom_150
custom_151
custom_152
custom_153
custom_154
custom_155
custom_156
custom_157
custom_158
custom_159
custom_160
custom_161
custom_162
custom_163
custom_164
custom_165
custom_166
custom_167
custom_168
custom_169
custom_170
custom_171
custom_172
custom_173
custom_174
custom_175
custom_176
custom_177
custom_178
custom_179
custom_180
custom_181
custom_182
custom_183
custom_184
custom_185
custom_186
custom_187
custom_188
custom_189
custom_190
custom_191
custom_192
custom_193
custom_194
custom_195
custom_196
custom_197
custom_198
custom_199
custom_200
custom_201
custom_202
custom_203
custom_204
custom_205
custom_206
custom_207
custom_208
custom_209
custom_210
custom_211
custom_212
custom_213
custom_214
custom_215
custom_216
custom_217
custom_218
custom_219
custom_220
custom_221
custom_222
custom_223
custom_224
custom_225
custom_226
custom_227
custom_228
custom_229
custom_230
custom_231
custom_232
custom_233
custom_234
custom_235
custom_236
custom_237
custom_238
custom_239
custom_240
custom_241
custom_242
custom_243
custom_244
custom_245
custom_246
custom_247
custom_248
custom_249
custom_250
custom_251
custom_252
custom_253
custom_254
custom_255
custom_256
empty_space
empty_space
empty_space
empty_space
group_1
group_2                           
group_3
group_4
group_5
group_6
group_7                         
group_8
group_9
group_10
group_11                         
group_12
group_13
group_14
group_15
group_16
group_17
group_18                         
group_19
group_20
group_21
group_22
group_23
group_24
group_25
group_26                         
group_27
group_28
group_29
group_30
group_31
group_32



trigger_element
trigger_player
empty_space
empty_space
invisible_steelwall
empty_space
empty_space
empty_space
empty_space
empty_space
time_orb_empty
emerald
diamond
emerald_yellow
emerald_red
emerald_purple
pearl
crystal
empty_space
empty_space
empty_space
empty_space
exit_open
acid
empty_space
empty_space
invisible_wall
invisible_steelwall
invisible_sand
amoeba_full
amoeba_drop
amoeba_dead
amoeba_wet
amoeba_dry
empty_space
empty_space
empty_space
empty_space
mole
penguin
pig
dragon
empty_space
empty_space
empty_space
empty_space
lamp
lamp.active
expandable_wall_horizontal
expandable_wall_vertical
expandable_wall_any
black_orb
shield_normal
shield_deadly
extra_time
spring
light_switch
light_switch.active
empty_space
empty_space
empty_space
empty_space
em_key_1
em_key_2
em_key_3
em_key_4
key_1
key_2
key_3
key_4
gate_1
gate_2
gate_3
gate_4
empty_space
empty_space
empty_space
empty_space
dark_yamyam
bd_butterfly
bd_firefly
bug
pacman
spaceship
yamyam
robot
empty_space
empty_space
empty_space
empty_space
emc_wall_1
emc_wall_2
emc_wall_3
emc_wall_4
emc_wall_5
emc_wall_6
emc_wall_7
stoneblock
steelwall_slippery
wall_pearl
wall_crystal
empty_space
empty_space
empty_space
empty_space
empty_space
player_1
player_2
player_3
player_4
empty_space
empty_space
empty_space
empty_space
sp_base
sp_infotron
sp_chip_single
empty_space
sp_exit_closed
sp_disk_yellow
sp_sniksnak
sp_terminal
sp_disk_red
sp_murphy
sp_electron
sp_buggy_base
empty_space
empty_space
empty_space
empty_space
satellite
robot_wheel
balloon
balloon_switch_any
balloon_switch_left
balloon_switch_right
balloon_switch_up
balloon_switch_down
empty_space
empty_space
empty_space
empty_space
conveyor_belt_1_left
conveyor_belt_1_middle
conveyor_belt_1_right
conveyor_belt_1_switch_middle
conveyor_belt_2_left
conveyor_belt_2_middle
conveyor_belt_2_right
conveyor_belt_2_switch_middle
conveyor_belt_3_left
conveyor_belt_3_middle
conveyor_belt_3_right
conveyor_belt_3_switch_middle
conveyor_belt_4_left
conveyor_belt_4_middle
conveyor_belt_4_right
conveyor_belt_4_switch_middle
conveyor_belt_1_switch_left
conveyor_belt_2_switch_left
conveyor_belt_3_switch_left
conveyor_belt_4_switch_left
conveyor_belt_1_switch_right
conveyor_belt_2_switch_right
conveyor_belt_3_switch_right
conveyor_belt_4_switch_right
wall_bd_diamond
wall_emerald
wall_diamond
wall_pearl
